#showimage {
	BORDER-RIGHT: #e1e1e1 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 1px; VISIBILITY: hidden; PADDING-BOTTOM: 1px; z-index: 9999; BORDER-LEFT: #e1e1e1 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #e1e1e1 1px solid; POSITION: absolute
}
#dragbar {
	PADDING-BOTTOM: 1px; CURSOR: pointer; PADDING-TOP: 4px; BORDER-BOTTOM: #c0c0c0 1px solid; BACKGROUND-COLOR: #0B1B23; min-width: 100px; z-index: 9999;
}
#dragbar #closetext {
	CURSOR: hand
}
.shadowcss {}


pre_url {
	white-space: pre-line;
	width: 439px; 
	word-wrap:break-word;}

.fb_edge_widget_with_comment span.fb_edge_comment_widget
{
    z-index:8 !important;
}
h1 { font-size: 1.6em; margin: .67em 0; color:#ffffff }
h3 {line-height: 20px;}
h2 {line-height: 20px;}
.2 {
	font-family: Tahoma CE,Tahoma, Arial CE, Helvetica CE, sans-serif CE;
	font-size:10px;
	font-weight:bold;
	color: #ffffff;
	text-align:justify;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	line-height: 14px;
   }
.3 {
	font-family: Tahoma CE,Tahoma, Arial CE, Helvetica CE, sans-serif CE;
	font-size:14px;
	color: #ffffff; 
	line-height: 20px;
   }
   .cen1 {
	font-family :Tahoma CE,Tahoma, Verdana, Arial CE, Helvetica CE, sans-serif CE;
	font-size:11px;
	font-weight:normal;
	color: #20438B;
	text-align:justify;
	line-height: 15px;    
   }
   .cen, LI {
	font-family :Tahoma CE,Tahoma, Verdana, Arial CE, Helvetica CE, sans-serif CE;
	font-size:11px;
	font-weight:normal;
	color: #ffffff;
	text-align:justify;
	line-height: 15px;    
   }
   .small {
	font-family : Verdana,Geneva,Arial,Helvetica;
	font-size:9px;
	font-weight:normal;
	margin-top:0px;
	line-height: 12px;
   }
BODY {

	margin: 0px; padding:0px;
	scrollbar-face-color: #1F3944;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #0B1B23;
	scrollbar-arrow-color: #FFFFFF;

	FONT-SIZE: 11px; COLOR: #ffffff; line-height: 14px;
	 text-align:justify; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica; BACKGROUND-COLOR: #000000
}
TABLE {
	FONT-SIZE: 11px; COLOR: #63AD6B; line-height: 15px; text-align: justify; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica;
}
.tab {
	FONT-SIZE: 11px; COLOR: #63AD6B; line-height: 15px; text-align: justify; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica;
     }
.tabx 
  {
   border-color: #e6ecef #e6ecef; border: 1px 1px; border-style: solid; BACKGROUND-COLOR: #1f3944 
  }

.tit {
	FONT-SIZE: 14px; COLOR: #ffffff; text-align: left; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica; 
}
.tit1 {
	FONT-SIZE: 18px; COLOR: #ffffff;   line-height: 24px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica;
}
FORM {	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}

A { COLOR: #ffffff; TEXT-DECORATION: underline}
A:active { COLOR: #ffffff}
A:visited { COLOR: #ffffff}
A:hover { COLOR: #ffffff; TEXT-DECORATION: none}

A.1 { COLOR: #000000; TEXT-DECORATION: underline }
A.1:active { COLOR: #000000; }
A.1:visited { COLOR: #000000; } 
A.1:hover { COLOR: #000000; TEXT-DECORATION: none;} 

A.3 { COLOR: #ffffff; font-size: 14px;	TEXT-DECORATION: none; line-height: 20px;}
A.3:active { COLOR: #ffffff; }
A.3:visited { COLOR: #B5B5B5; }
A.3:hover { COLOR: #63AD6B; TEXT-DECORATION: none; }

A.hre3 { COLOR: #ffffff; font-size:11px; font-weight:bold; TEXT-DECORATION: underline; }
A.hre3:active {	COLOR: #ffffff; }
A.hre3:visited { COLOR: #ffffff; }
A.hre3:hover { COLOR: #ffffff; TEXT-DECORATION: none; }

A.4 { COLOR: #63AD6B; font-size: 9px; TEXT-DECORATION: underline; }
A.4:active {	COLOR: #63AD6B; }
A.4:visited { COLOR: #63AD6B; }
A.4:hover { COLOR: #63AD6B; TEXT-DECORATION: none; }

form {margin-top: 0px; margin-bottom: 0px;}
.x {FONT-SIZE: 10px; font-weight:bold; COLOR: #000000; line-height: 12px; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #ffffff; border-style: solid; border-width: 1;}
.x2 {FONT-SIZE: 10px; font-weight:bold; COLOR: #ffffff; line-height: 12px; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #1F3944; border-style: solid; border-width: 1;}
.x3 {FONT-SIZE: 10px; font-weight:bold; COLOR: #ffffff; line-height: 12px; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #1F3944; border-style: solid; border-width: 1;}
.x4 {FONT-SIZE: 10px; font-weight:bold; COLOR: #ffffff; line-height: 10px; height: 12px; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #1F3944; border-style: none;}
select.x1 {FONT-SIZE: 12px; font-weight:bold; COLOR: #2D4358;  FONT-FAMILY: verdana,arial; BACKGROUND-COLOR: #ffffff;}

   .copyc {
	font-family : Verdana,Geneva,Arial,Helvetica;
	font-size:9px;
	font-weight:bold;
	color: #ffffff;
	text-align: center;
	margin-top:0px;
	line-height: 14px;
   }
   .red {
	font-family :Tahoma CE,Tahoma, Arial CE, Helvetica CE, sans-serif CE;
	font-size:12px;
	font-weight:bold;
	color: Red;
	margin-top:5px;
	line-height: 17px;
   }